.section-search-page {
    overflow: hidden;
}

.services-tabs {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 10rem;
    padding: 40rem 0;
}

.services-tab {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: auto;
    height: auto;
    gap: 0 10rem;
    padding: 14rem 20rem;
    background: var(--white-color);
    border-radius: 50rem;
    font-size: 18rem;
    line-height: 24rem;
    text-align: center;
    color: var(--text-main-color);
}

.services-tab:hover {
    box-shadow: var(--main-shadow-hover);
}

.services-tab-counter {
    display: flex;
    align-items: center;
    justify-content: center;
    /* max-width: 30rem; */
    width: auto;
    min-width: 22rem;
    height: 22rem;
    margin: auto;
    padding: 4rem 6rem;
    background: rgba(252, 207, 143, 0.75);
    border-radius: 50rem;
    font-weight: 500;
    font-size: 12rem;
    line-height: 1;
    text-align: center;
    color: var(--text-main-color);
    transition: all .3s ease;
}

.services-tab.active {
    color: var(--text-white-color);
    background: var(--dark-color);
}

.services-tab.active .services-tab-counter {
    background: rgba(252, 207, 143, 1);
}

.dpo-cards {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    gap: 20rem;
}

.circularG-wrapper {
    bottom: auto;
    opacity: 0;
    pointer-events: none;
}

.dpo-cards.preloaded .circularG-wrapper {
    opacity: 1;
    pointer-events: auto;
}

.dpo-card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-height: auto;
    gap: 20rem 0;
    padding: 20rem;
    background: var(--white-color);
    border-radius: 10rem;
    transition: all .3s ease;
    grid-column-end: span 4;
}

.dpo-card-banner {
    position: relative;
    display: flex;
    flex-direction: column;
    min-height: auto;
    border-radius: 10rem;
    overflow: hidden;
    grid-column-end: span 4;
}

.dpo-card:hover,
.dpo-card-banner:hover {
    box-shadow: var(--main-shadow-hover);
}

.dpo-card-banner img {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    margin: auto;
    object-fit: cover;
}

.dpo-card-img {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 260rem;
    border-radius: 5rem;
    overflow: hidden;
}

.dpo-card-img img {
    width: 100%;
}

.dpo-card-info {
    display: flex;
    flex-direction: column;
    gap: 10rem 0;
    height: 100%;
}

.dpo-card-title {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    font-weight: 500;
    font-size: 20rem;
    line-height: normal;
}

.dpo-card-text {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 14rem;
    line-height: 1.8;
    color: var(--text-main-color-transparent);
}

.dpo-card-text ul, 
.dpo-card-text ol {
    padding-left: 25rem;
}

.dpo-card-tags {
    display: flex;
    flex-wrap: wrap;
    gap: 10rem;
    margin-top: auto;
}

.dpo-card-tag {
    display: flex;
    align-items: center;
    justify-content: center;
    width: fit-content;
    height: auto;
    padding: 8rem 20rem;
    background: var(--blue-transparent-color);
    border-radius: 50rem;
    font-size: 14rem;
    line-height: 24rem;
    text-align: center;
    color: #787885;
}

.not-found-title {
    grid-column-end: span 12;
}

.events-cards {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    gap: 20rem;
}

.event-card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-height: auto;
    gap: 20rem 0;
    padding: 20rem;
    background: var(--white-color);
    border-radius: 10rem;
    transition: all .3s ease;
    grid-column-end: span 4;
}

.event-card:hover {
    box-shadow: var(--main-shadow-hover);
}

.dpo-card-date {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 5rem;
    padding-left: 25rem;
    font-weight: 500;
    font-size: 16rem;
    line-height: 1;
}

.dpo-card-date::before {
    content: '';
    position: absolute;
    top: -2rem;
    left: 0;
    width: 20rem;
    height: 20rem;
    background: url(../../img/new-site/icons/calendar-date.svg) center/contain no-repeat;
}

.all-events-card-date {
    display: flex;
    gap: 5rem;
}

.experts-cards {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    gap: 20rem;
}

.service-items-block-expert {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10rem 0;
    width: 100%;
    padding: 20rem;
    background: var(--white-color);
    border-radius: 10rem;
    grid-column-end: span 3;
    cursor: pointer;
    transition: all .3s ease;
}

.service-items-block-expert:hover {
    box-shadow: var(--main-shadow-hover);
}

.service-items-block-expert-info {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10rem 0;
}

.service-items-block-expert-img {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 150rem;
    height: 150rem;
    border-radius: 50%;
    overflow: hidden;
}

.service-items-block-expert-img img {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    margin: auto;
    object-fit: cover;
}

.service-items-block-expert-name {
    font-weight: 500;
    font-size: 20rem;
    line-height: normal;
    text-align: center;
}

.service-items-block-expert-rangs {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 10rem 0;
}

.service-items-block-expert-rang {
    position: relative;
    display: flex;
    align-items: center;
    gap: 0 10rem;
    padding: 5rem 10rem;
    border: 1rem solid rgba(0, 0, 0, 0.1);
    border-radius: 50rem;
    cursor: pointer;
}

.service-items-block-expert-rang img {
    width: 20rem;
}

.service-items-block-expert-rang-text {
    font-size: 14rem;
    line-height: 24rem;
}

.service-items-block-expert-rang-tooltip {
    position: absolute;
    top: 40rem;
    left: 0;
    width: 300rem;
    padding: 15rem;
    background: #fff;
    border-radius: 10rem;
    box-shadow: var(--main-shadow-hover);
    font-size: 14rem;
    line-height: 150%;
    pointer-events: none;
    opacity: 0;
    transform: scale(.8);
    transition: all 0.3s ease;
    z-index: 1;
}

.service-items-block-expert-rang-tooltip.active {
    pointer-events: auto;
    opacity: 1;
    transform: scale(1);
}

.service-items-block-expert-rang-tooltip-text {
    font-weight: 600;
}

.service-items-block-expert-rang-tooltip-text:not(:first-child) {
    margin-top: 10rem;
}

.service-items-block-expert-rang-tooltip-link {
    color: var(--blue-color);
}

.service-items-block-expert-rang-tooltip-link:hover {
    color: var(--blue-hover-color);
}

.service-items-block-expert-text {
    font-weight: 500;
    font-size: 14rem;
    line-height: 1.7;
}

.service-items-block-expert-text span {
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.service-items-block-expert-text-link {
    font-weight: 500;
    font-size: 14rem;
    line-height: 1.7;
    color: var(--blue-color);
}

.service-items-block-expert-button {
    width: 100%;
    margin-top: auto;
}

.service-items-block-expert-button .button {
    width: 100%;
    padding-top: 15rem;
    padding-bottom: 15rem;
    font-weight: 600;
    font-size: 20rem;
}

.services-cards {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    gap: 20rem;
}

.service-items-block-service {
    display: flex;
    flex-direction: column;
    gap: 20rem 0;
    width: 100%;
    padding: 20rem;
    background: var(--white-color);
    border-radius: 10rem;
    grid-column-end: span 3;
    transition: all .3s ease;
}

.service-items-block-service:hover {
    box-shadow: var(--main-shadow-hover);
}

.service-items-block-service-info-wrapper {
    display: flex;
    flex-direction: column;
    align-items: baseline;
    gap: 10rem 0;
    max-width: 780rem;
    height: 100%;
}

.service-items-block-service-info-wrapper + .service-items-block-service-info-wrapper {
    align-items: flex-start;
}

.service-items-block-service-title {
    font-weight: 500;
    font-size: 20rem;
    line-height: normal;
}

.service-items-block-service-text {
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    font-weight: 500;
    font-size: 14rem;
    line-height: 1.7;
    color: var(--text-main-color-transparent);
}

.service-items-block-service-tags {
    display: flex;
    flex-wrap: wrap;
    gap: 10rem;
    margin-top: auto;
}

.service-items-block-service-tag {
    display: flex;
    align-items: center;
    justify-content: center;
    width: fit-content;
    height: auto;
    padding: 8rem 20rem;
    background: var(--gray-bg-color);
    border-radius: 50rem;
    font-size: 12rem;
    line-height: 20rem;
    text-align: center;
    color: #787885;
}

.service-items-block-service-button {
    margin-top: auto;
    padding: 9rem 10rem;
    font-size: 14rem;
    line-height: 1.5;
}

.lenta-cards {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    gap: 20rem;
}

.lenta-card {
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 20rem 0;
    padding: 20rem;
    background: var(--white-color);
    border-radius: 10rem;
    transition: all .3s ease;
    grid-column-end: span 4;
}

.lenta-card:hover {
    box-shadow: var(--main-shadow-hover);
}

.lenta-card-img {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 178rem;
    border-radius: 5rem;
    overflow: hidden;
}

.lenta-card-img img {
    width: 100%;
}

.lenta-card-title {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    font-weight: 500;
    font-size: 20rem;
    line-height: normal;
}

.lenta-card-date {
    font-size: 14rem;
    line-height: 1;
    color: #787885;
    margin-top: auto;
}

.search-form {
    position: relative;
    max-width: 600rem;
    width: 100%;
    margin: 0 auto;
}

.search-form::after {
    content: '';
    position: absolute;
    top: 0;
    left: 10rem;
    bottom: 0;
    margin: auto;
    width: 24rem;
    height: 24rem;
    background: url(../../img/i_search-btn.svg) center/contain no-repeat;
}

.search-form-input {
    width: 100%;
    padding: 14rem 96rem 14rem 50rem;
    border: none;
    border-radius: 15rem;
    background: var(--white-color);
    font-family: var(--main-font), sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 16rem;
    line-height: 100%;
    letter-spacing: 0.03em;    
    color: var(--text-second-color);
}

.search-form-button {
    position: absolute;
    top: 0;
    right: 10rem;
    bottom: 0;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    width: auto;
    height: 36rem;
    padding: 12rem;
    background-color: var(--gray-bg-color);
    border: none;
    border-radius: 10rem;
    font-weight: 400;
    font-size: 18rem;
    line-height: 24rem;
    text-align: center;
    color: #878787;
    transition: all 0.3s ease;
    cursor: pointer;
    opacity: 0;
    pointer-events: none;
}

.search-form-input:focus + .search-form-button {
    opacity: 1;
    pointer-events: auto;
}

.search-form-button:hover {
    background-color: var(--blue-color);
    color: var(--text-white-color);
}

.search-not-found-text {
    width: 100%;
    margin: 40rem auto;
    grid-column-end: span 12;
    font-weight: 500;
    font-size: 22rem;
    line-height: 1.5;
    text-align: center;
    color: var(--text-main-color-transparent);
}

@media (max-width: 480px) {
    .section-search-page .title-wrapper {
        align-items: center;
    }

    .event-card,
    .dpo-card,
    .service-items-block-expert,
    .service-items-block-service,
    .lenta-card {
        padding: 15rem;
        grid-column-end: span 12;
    }

    .dpo-card,
    .event-card {
        gap: 15rem 0;
        min-height: 400rem;   
    }

    .dpo-card-date {
        padding-left: 20rem;
        font-size: 12rem;
    }

    .dpo-card-date::before {
        width: 16rem;
        height: 16rem;
    }

    .dpo-card-img,
    .lenta-card-img {
        height: 230rem;
        min-height: 230rem;
    }

    .dpo-card-title,
    .lenta-card-title,
    .service-items-block-service-title {
        font-size: 16rem;
    }

    .dpo-card-text,
    .service-items-block-expert-text,
    .service-items-block-service-text {
        font-size: 12rem;
    }

    .dpo-card-tag {
        font-size: 12rem;
        line-height: 1.5;
    }

    .service-items-block-expert-button .button {
        padding-top: 12rem;
        padding-bottom: 12rem;
        font-size: 16rem;
    }

    .service-items-block-expert-text-link {
        font-size: 12rem;
    }

    .service-items-block-service-button {
        padding: 6rem 10rem;
        font-size: 12rem;
    }

    .lenta-card {
        gap: 15rem 0;
    }

    .services-tabs {
        justify-content: flex-start;
        padding: 20rem 0;
    }

    .services-tabs.fixed {
        position: fixed;
        top: 38rem;
        left: 0;
        flex-wrap: nowrap;
        width: 100%;
        padding: 10rem 15rem;
        background: var(--white-color);
        box-shadow: 0rem 7rem 4rem 0rem rgba(79, 81, 89, 0.1);
        overflow-x: scroll;
        -ms-overflow-style: none;
        scrollbar-width: none;
        z-index: 1200;
    }

    .services-tab {
        padding: 7rem 15rem;
        font-size: 14rem;
        line-height: 18rem;
        white-space: nowrap;
    }

    .services-tabs.fixed .services-tab:not(.active) {
        background: var(--gray-bg-color);
    }

    .services-tab-counter {
        min-width: 18rem;
        height: 18rem;
    }

    .search-not-found-text {
        font-size: 16rem;
    }
}